/****** Object:  Trigger [TRG_EST_NF_ENT_DANFE_PROVISORIO_ITENS_VALIDACAO_IMPOSTO_PENDENCIA]    Script Date: 07/05/2014 11:44:15 ******/
IF  EXISTS (SELECT * FROM sys.triggers WHERE object_id = OBJECT_ID(N'[dbo].[TRG_EST_NF_ENT_DANFE_PROVISORIO_ITENS_VALIDACAO_IMPOSTO_PENDENCIA]'))
DROP TRIGGER [dbo].[TRG_EST_NF_ENT_DANFE_PROVISORIO_ITENS_VALIDACAO_IMPOSTO_PENDENCIA]
GO
GO
GO
CREATE TRIGGER [dbo].[TRG_EST_NF_ENT_DANFE_PROVISORIO_ITENS_VALIDACAO_IMPOSTO_PENDENCIA] ON EST_NF_ENT_DANFE_PROVISORIO_ITENS FOR  INSERT AS
BEGIN
	INSERT INTO EST_NF_ENT_DANFE_PROVISORIO_ITENS_VALIDACAO_IMPOSTO_PENDENTE
		SELECT 
			CD_CTR, 
			CD_CTR_IT,
			GETDATE()
		FROM 
			INSERTED
END


